std::forward_iterator_tag(3)

NAME
std::forward_iterator_tag -

SYNOPSIS

Inherits input_iterator_tag.

Inherited by bidirectional_iterator_tag.

Detailed Description

Definition at line 84 of file stl_iterator_base_types.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.